/*
 * This is a globally available SCSS project file.
 * It contains project specific utilities (variables, mixins, functions) that don't! output CSS by default.
 * We use it to be imported in a webpack loader to avoid having to import these in each separate file.
 *
 * This file is used next to "seng-scss" which is imported globally as well and contain the default mixins/vars/functions
 */
/**
 * Asset URL builder
 *
 * @param {String} $type - Asset type, matching folder name
 * @param {String} $file - Asset file name, including extension
 *
 * @return {URL} - A `url()` function leading to the asset
 */
/*
 * Font asset helper
 * @access public
 * @param {String} $file - Asset file name, including extension
 * @return {URL} - A `url()` function leading to the font
 * @require {function} asset
 */
/*
 * Get Font weight
 *
 * @param {String} $weight - The name of the weight you need
 *
 * @return {Number} - The CSS based font weight on the name
 */
/**
 * Z-Index function
 *
 * @param {string} $list (Array) - The list to find the current z-index in
 * @param {string} $element (String) - The name of the current element, must be in the $list
 *
 * @returns {number}
 */
/**
 * Get EM size of a value based on a base size
 *
 * @param {Number} $value - The value you need the EM value from
 * @param {Number} $base - The base value where the $value is calculated upon
 *
 * @return {EM Value} - The EM value based on $value and $base
 */
/**
 * Font Face
 *
 * @param {string} $fontName - Name of the font
 * @param {string} $folderName - Subfolder inside the fonts folder
 * @param {string} $fileName - Name of the font-file
 * @param {string} $fontWeight (normal) - Font weight value
 * @param {string} $fontStyle (normal) - Font style value
 */
/**
 * Respond To (Breakpoint)
 *
 * @param {string} $name - Name of the breakpoint used in $breakpoints
 */
/**
 * Aspect ratio, create a :before pseudo element for setting an aspect ratio on an element
 *
 * @param {number} $width (1) - Percentage width
 * @param {number} $height ($width) - Percentage height
 * @param {boolean} $relative (true) - Add relative position to element
 */
/**
 * Hover Mixin for applying :hover pseudo styles
 *
 * Add your own implementation for showing hovers
 * Example using Modernizr touch check: html.no-touch &:hover { @content; }
 * Leaving it to just :hover by default. But best practice to always use the mixin
 *
 * @param $extraSelector:string (optional) = an extra selector that can have the same styles as a hover (for mobile/active state)
 */
/**
 * Offset
 *
 * @param {number} $top (0) - Top Offset
 * @param {number} $left (0) - Left Offset
 */
/**
 * Position mixin for setting absolute position values
 *
 * The mixin can have multiple arguments providing a number
 * @param {number} $top (0) - Top Position
 * @param {number} $right ($top) - Right Position
 * @param {number} $bottom ($top) - Bottom Position
 * @param {number} $left ($right) - Left Position
 *
 * Or a map of multiple positions
 * @param {map} $args... - A map containing multiple positions (top: 1px, left: 1px)
 */
/**
 * Set pseudo elements styles that are used mostly (content, display, position)
 *
 * @param {display} $display (block)
 * @param {position} $position (absolute)
 * @param {string} $content ('')
 */
/**
 * Size an Element
 *
 * @param {number} $width (1em) - Width of the element
 * @param {number} $height ($width) - Height of the element
 */
.h05-product-solutions {
	position: relative;
	padding-top: 80px;
	overflow: hidden;
}

.h05-product-solutions .card::before {
	content: none;
}

.h05-product-solutions::before, .h05-product-solutions::after {
	content: "";
	display: block;
	position: absolute;
	right: 0;
}

.h05-product-solutions::before {
	width: calc(100% - 4.12%);
	height: 90%;
	top: 0;
	border-top-left-radius: 10px;
	border-bottom-left-radius: 10px;
	background: #f3f4f8;
}

.h05-product-solutions::after {
	height: 120px;
	width: 55px;
	z-index: -1;
	background: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22110%22%20height%3D%22242%22%3E%0A%20%20%3Cpath%20fill%3D%22%23F3F4F8%22%20fill-rule%3D%22evenodd%22%20d%3D%22M0%200l.2.1c17.2%200%2032.4%2011%2037.9%2027.2l72.2%20214.8V0H0z%22%20%2F%3E%0A%3C%2Fsvg%3E") no-repeat center center/cover;
	top: 90%;
}

.h05-product-solutions .row {
	padding: 0 16px;
}

.h05-product-solutions .offset-1 {
	margin-left: 6.33333%;
}

.h05-product-solutions__top-row header {
	margin-bottom: 32px;
}

.h05-product-solutions__top-row header .heading-03 {
	margin-bottom: 8px;
}

.h05-product-solutions__top-row header .copy-01 {
	color: #858587;
}

.h05-product-solutions__top-row [class*='col-']:not(:first-of-type) {
	margin-bottom: 40px;
}

.h05-product-solutions__top-row .card picture {
	position: relative;
}

.h05-product-solutions__top-row .card picture::before {
	content: '';
	display: block;
	padding-top: 74.71264%;
}

.h05-product-solutions__bottom-row .card picture {
	position: relative;
}

.h05-product-solutions__bottom-row .card picture::before {
	content: '';
	display: block;
	padding-top: 140.35088%;
}

.h05-product-solutions__bottom-row [class*='col-']:not(:last-of-type) {
	margin-bottom: 40px;
}

@media (min-width: 768px) {
	.h05-product-solutions::before {
		height: 75%;
		border-top-left-radius: 20px;
		border-bottom-left-radius: 20px;
	}
	.h05-product-solutions::after {
		height: 240px;
		width: 110px;
		top: 75%;
	}
	.h05-product-solutions .h05-product-solutions__top-row {
		margin-bottom: 120px;
	}
	.h05-product-solutions .h05-product-solutions__top-row [class*='col-']:not(:first-of-type) {
		margin-bottom: 0;
	}
	.h05-product-solutions .h05-product-solutions__top-row header {
		margin-bottom: 0;
	}
	.h05-product-solutions .h05-product-solutions__bottom-row [class*='col-']:not(:last-of-type) {
		margin-bottom: 120px;
	}
	.h05-product-solutions .h05-product-solutions__bottom-row [class*='col-']:nth-child(odd) {
		-webkit-transform: translateY(-50%);
		        transform: translateY(-50%);
	}
}

@media (min-width: 1024px) {
	.h05-product-solutions {
		padding-top: 160px;
	}
}
